
QGIS Application - Bug report #17855

Spatial markers

2018-01-15 11:33 AM - Natacha QUEZEL-PERON

Status: Closed

Priority: High

Assignee:

Category: Actions

Affected QGIS version:2.18.15 Regression?: No

Operating System: Windows C 64 bits Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25750

Description

Bug in QGIS 2.18.15. 

It's impossible to import or export spatial markers in the last version of qgis.

The file browser window don't open.

I try to reinstall MySQL extension but it's also impossible.

History

#1 - 2018-01-25 09:04 AM - Alessandro Pasotti

- Status changed from Open to Feedback

Please add a step-by-step procedure to reproduce the issues.

Please attach a minimal QGIS project and data that we can use to reproduce the issue.

#2 - 2018-02-23 03:28 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
